.back{
  background-color: #327769;
  position: absolute;
  z-index: -100;
  width: 100%;
  height: 100px;
}

.ancho{
  margin-top: 20px;
  width: 60%;
  margin: 0 16%;
}

.all{
  width: 60%;
  margin: 0 16%;
  background-color: #efefef;
  height: 100%;
  padding: 40px;
}

.all button{
  margin-right: 10px;
}

.toolbar{
  color: #320958;
}

